#ifndef INCLUDED_OOO_VBA_POWERPOINT_MSOANIMPROPERTY_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_MSOANIMPROPERTY_HPP

#include "ooo/vba/powerpoint/MsoAnimProperty.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_MSOANIMPROPERTY_HPP
